/* Value Error String with non-cell information */
" but found \\U201C%@.\\U201D" = " 하지만 “%@”을(를) 발견하였습니다.";

/* Value Error String with non-cell information for empty cells */
" but found an empty cell." = " 하지만 비어있는 셀을 발견하였습니다.";

/* Type error string end with disallowed type with argument index */
" can\\U2019t be %@." = " %@일 수 없습니다.";

/* Type error string end with disallowed type without argument index */
" can\\U2019t take %@." = " %@을(를) 허용할 수 없습니다.";

/* Type error string expects portion */
" expects %@" = " %@이(가) 필요";

/* A warning that there was a problem importing the formula along with the original formula string */
" The formula \\U201C%@\\U201D couldn\\U2019t be imported." = "“%@” 공식을 가져오기 할 수 없습니다.";

/* Generic cell change description */
"%@" = "%@";

/* Formula cell change description */
"%@ (number)" = "%@(숫자)";

/* Cell format change change text format (new and old) */
"%@ (was %@)" = "%1$@(이전 %2$@)";

/* Duplicate olumn title format */
"%@ [Column %@]" = "%1$@ [%2$@ 열]";

/* Error sheet title for table-categorizing failure */
"%@ can\\U2019t be categorized." = "%@을(를) 카테고리화 할 수 없습니다.";

/* Error string for functions that can take no more than one duration */
"%@ can\\U2019t be given multiple durations." = "%@에 여러개의 기간을 줄 수 없습니다.";

/* Error string for when a function is unable to find a value */
"%@ couldn\\U2019t find the requested value." = "%@이(가) 필요한 값을 찾을 수 없습니다.";

/* Error string when the search value could not be found */
"%@ couldn\\U2019t find the value \\U201C%@\\U201D." = "%1$@이(가) “%2$@” 값을 찾을 수 없습니다.";

/* Error string for results do not converge after many iterations for YIELD */
"%@ couldn\\U2019t reach a result." = "%@이(가) 결과를 도출할 수 없습니다.";

/* Error string for results do not converge after many iterations for RATE or IRR or XIRR */
"%@ couldn\\U2019t reach a result. Try adjusting the estimate argument." = "%@이(가) 결과를 도출할 수 없습니다. 추정액 인수를 조절해보십시오.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than %@." = "%2$@의 %1$@이(가) %3$@보다 크고 %4$@보다 작아야 합니다.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than or equal to %@." = "%2$@의 %1$@이(가) %3$@보다 크고 %4$@ 이하여야 합니다.";

/* Reference to Error String */
"%@ in %@ must be greater than %@." = "%2$@의 %1$@이(가) %3$@보다 커야 합니다.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than %@." = "%2$@의 %1$@이(가) %3$@ 이상이고 %4$@보다 작아야 합니다.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than or equal to %@." = "%2$@의 %1$@이(가) %3$@ 이상이고 %4$@ 이하여야 합니다.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@." = "%2$@의 %1$@이(가) %3$@ 이상이어야 합니다.";

/* Reference to Error String */
"%@ in %@ must be less than %@." = "%2$@의 %1$@이(가) %3$@보다 작아야 합니다.";

/* Reference to Error String */
"%@ in %@ must be less than or equal to %@." = "%2$@의 %1$@이(가) %3$@ 이하여야 합니다.";

/* Error sheet title for table-too-big-to-categorize failure */
"%@ is too big to categorize." = "%@이(가) 너무 커서 카테고리화 할 수 없습니다.";

/* Error string when the function is told to search from a number higher than the length of the search range */
"%@ must begin searching from a number within the length of the search text." = "%@은(는) 검색 텍스트 길이 내의 숫자에서 검색을 시작해야 합니다.";

/* Error string for missing a reference */
"%@ must have a cell or range reference as an argument." = "%@은(는) 셀 또는 범위 참조를 인수로 가지고 있어야 합니다.";

/* Error string for missing a reference to a cell */
"%@ must have a cell reference as an argument." = "%@은(는) 셀 참조를 인수로 가지고 있어야 합니다.";

/* Error string for missing a reference to a range */
"%@ must have a range reference as an argument." = "%@은(는) 범위 참조를 인수로 가지고 있어야 합니다.";

/* Category cell quarter format string */
"%@ Q%d" = "%1$@ Q%2$d";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell. */
"%@ refers to %@, which is empty." = "%1$@은(는) 비어있는 %2$@을(를) 참조합니다.";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell, but the cell is unknown. */
"%@ refers to an empty cell." = "%@이(가) 비어있는 셀을 참조합니다.";

/* Error string for functions that require at least one suitable argument of a particular type. */
"%@ requires %@, but none were found." = "%1$@이(가) %2$@을(를) 요구하지만, 찾을 수 없습니다.";

/* Wrong number of arguments error with exact requirement */
"%@ requires %@, but was given %@." = "%1$@이(가) %2$@을(를) 요구하지만, %3$@이(가) 주어졌습니다.";

/* Error string for a string that doesn't represent a date, but must. */
"%@ requires a string specifying a date/time value, but found \\U201C%@\\U201D instead." = "%1$@이(가) 날짜/시간 값을 지정한 문자열을 요구하지만, 대신 “%2$@”을(를) 발견하였습니다.";

/* string does not represent a number error for VALUE */
"%@ requires a string specifying a number, but found \\U201C%@\\U201D instead." = "%1$@이(가) 숫자를 지정한 문자열을 요구하지만, 대신 “%2$@”을(를) 발견하였습니다.";

/* Error string for functions that require same-type arguments */
"%@ requires all arguments to be of the same type, either dates, numbers, or durations." = "%@은(는) 모든 인수가 날짜, 숫자, 또는 기간으로 동일한 유형이어야 합니다.";

/* error a value in the vector is not positive */
"%@ requires all numbers in argument %d to be positive." = "%1$@은(는) 인수 %2$d의 모든 숫자가 양수여야 합니다.";

/* error a value in the vector is not a number */
"%@ requires all values in argument %d to be numbers." = "%1$@은(는) 인수 %2$d의 모든 값이 숫자여야 합니다.";

/* Error string for a function requiring an even number of arguments */
"%@ requires an even number of arguments." = "%@은(는) 인수의 개수가 짝수여야 합니다.";

/* Error string for a function requiring 3, 5, 7, etc... arguments */
"%@ requires an odd number of arguments, at least three." = "%@은(는) 인수의 개수가 3 이상의 홀수여야 합니다.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@, but was given %@." = "%1$@이(가) 최소 %2$@을(를) 요구하지만, %3$@이(가) 주어졌습니다.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@." = "%1$@이(가) 최소 %2$@을(를) 요구합니다.";

/* Error string for having only positive or negative numbers in values in XIRR */
"%@ requires at least one positive and one negative argument." = "%@은(는) 최소 한개의 양수와 한개의 음수 인수를 요구합니다.";

/* Wrong number of arguments error with min and max limits */
"%@ requires between %d and %d arguments, but was given %@." = "%1$@이(가) %2$d개와 %3$d개 사이의 인수를 요구하지만, %4$@이(가) 주어졌습니다.";

/* Error string for two arguments where they have to be on the same side of 0. */
"%@ requires both arguments to be positive or negative." = "%@은(는) 인수가 모두 양수이거나 모두 음수여야 합니다.";

/* Error string for having dates earlier than the starting date in XIRR and XNPV */
"%@ requires dates to be on or after the starting date." = "%@은(는) 시작일 당일 또는 시작일 후의 날짜를 요구합니다.";

/* Double overflow/underflow error with function name */
"%@ requires its arguments to result in a number within the valid range." = "%@은(는) 인수가 유효한 범위 내의 숫자를 도출하도록 요구합니다.";

/* Error string for having only one pair of value and date in XIRR and XNPV */
"%@ requires multiple pairs of cash-flows and dates." = "%@은(는) 여러개의 현금 흐름과 날짜 쌍을 요구합니다.";

/* Error string for the probability values in the range that are not between 0 and 1. */
"%@ requires that all arguments be between 0 and 1." = "%@은(는) 모든 인수가 0과 1사이에 있도록 요구합니다.";

/* Error string for CONVERT when given units in different dimensions */
"%@ requires that all its arguments have the same type of unit (for example, time or temperature)." = "%@은(는) 모든 해당 인수가 동일한 유형의 단위(예: 시간 또는 온도)를 가지도록 요구합니다.";

/* Error string for unmatching-currency operands */
"%@ requires that all monetary values use the same currency." = "%@은(는) 모든 통화 수치가 동일한 통화를 사용하도록 요구합니다.";

/* Error string for a function requiring that all range arguments have the same dimensions */
"%@ requires that all range arguments are the same size." = "%@은(는) 모든 범위 인수가 동일한 크기이도록 요구합니다.";

/* Error string for unmatching-unit operands */
"%@ requires that arguments %@ use the same type of unit." = "%1$@은(는) 인수 %2$@이(가) 동일한 유형의 단위를 사용하도록 요구합니다.";

/* Error string for unmatching-unit operands */
"%@ requires that its arguments use the same type of unit." = "%@은(는) 인수가 동일한 유형의 단위를 사용하도록 요구합니다.";

/* Error string when the position argument is larger than the number of data points. */
"%@ requires the position argument to be smaller than or equal to the size of the array." = "%@은(는) 위치 인수가 배열 크기와 같거나 작아야 합니다.";

/* Table operation progress indicator explanation string */
"%@\\U2026" = "%@...";

/* phrase for more than one argument */
"%d arguments" = "%d개의 인수";

/* Cell Change Text - change count singular
   Table Change Text - change count singular */
"%d change" = "%d개의 변경사항";

/* Cell Change Text - change count plural
   Table Change Text - change count plural */
"%d changes" = "%d개의 변경사항";

/* number of conditional format rules (singular form) */
"%d rule applied" = "%d개의 규칙이 적용됨";

/* number of conditional format rules (plural form) */
"%d rules applied" = "%d개의 규칙이 적용됨";

/* Category display label for blank categories */
"(blank)" = "(비어 있음)";

/* Value Error String with cell information */
", but cell %@ contains %@." = ", 하지만 %1$@ 셀이 %2$@을(를) 포함합니다.";

/* List of ZTEST arguments whose dimensions must match */
"1 and 2" = "1과 2";

/* List of PROB arguments whose dimensions must match without argument 4 specified
   List of ZTEST arguments whose dimensions must match */
"1 and 3" = "1과 3";

/* List of NORMDIST arguments whose dimensions must match */
"1, 2, and 3" = "1, 2, 3";

/* List of PROB arguments whose dimensions must match with argument 4 specified */
"1, 3, and 4" = "1, 3, 4";

/* Quarter fill array */
"1st Quarter" = "1분기";

/* List of NORMINV arguments whose dimensions must match */
"2 and 3" = "2와 3";

/* Quarter fill array */
"2nd Quarter" = "2분기";

/* Quarter fill array */
"3rd Quarter" = "3분기";

/* Quarter fill array */
"4th Quarter" = "4분기";

/* Error string for when a character is out of the allowed range for a base. */
"\\U2018%@\\U2019 isn\\U2019t a valid character in the base %d numeral system." = "‘%1$@’은(는) 기준 %2$d 기수법에서 유효한 숫자가 아닙니다.";

/* Text cell change description */
"\\U201C%@\\U201D" = "“%@”";

/* import unsuported function warning string */
"\\U201C%@\\U201D is an unsupported function. The last calculated value was used." = "“%@”은(는) 지원되지 않는 함수입니다. 최근 계산된 값이 사용되었습니다.";

/* Unknown label Error String */
"\\U201C%@\\U201D isn\\U2019t a valid cell reference." = "“%@”은(는) 유효한 셀 참조가 아닙니다.";

/* Unknown function Error String */
"\\U201C%@\\U201D isn\\U2019t a valid function name." = "“%@”은(는) 유효한 함수 이름이 아닙니다.";

/* Bad Reference Error String with specifics */
"\\U201C%@\\U201D isn\\U2019t a valid reference." = "“%@”은(는) 유효한 참조가 아닙니다.";

/* Error string for invalid unit strings */
"\\U201C%@\\U201D isn\\U2019t a valid unit." = "“%@”은(는) 유효한 단위가 아닙니다.";

/* CT: Ellipses for tooltip truncation */
"\\U2026" = "...";

/* CT ToolTipText - Cell Umbrella Plural */
"\nAnd %d more changes" = "\n및 %d개의 변경사항";

/* CT ToolTipText - Cell Umbrella */
"\nAnd 1 more change" = "\n및 1개의 변경사항";

/* data type 'Boolean' */
"a Boolean" = "부울";

/* data type 'category cell' */
"a category cell" = "카테고리 셀";

/* data type 'date' */
"a date" = "날짜";

/* data type 'duration' */
"a duration" = "기간";

/* data type 'number' */
"a number" = "숫자";

/* data type 'number or date' */
"a number, date, or duration" = "숫자, 날짜 또는 기간";

/* data type 'reference' */
"a reference" = "참조";

/* data type 'string' */
"a string" = "문자열";

/* Error string for not a number. */
"A value is not a number." = "값이 숫자가 아닙니다.";

/* data type 'vector' */
"a vector" = "벡터";

/* ABS function */
"ABS" = "ABS";

/* absolute column cell reference */
"absolute column" = "절대 열";

/* absolute end spanning reference */
"absolute end" = "절대참조 끝";

/* absolute row cell reference */
"absolute row" = "절대 행";

/* absolute row and column cell reference */
"absolute row and column" = "절대 행 및 열";

/* absolute start spanning reference */
"absolute start " = "절대참조 시작 ";

/* absolute start and end spanning reference */
"absolute start and end" = "절대참조 시작과 끝";

/* ACCRINT function */
"ACCRINT" = "ACCRINT";

/* ACCRINTM function */
"ACCRINTM" = "ACCRINTM";

/* ACOS function */
"ACOS" = "ACOS";

/* ACOSH function */
"ACOSH" = "ACOSH";

/* Add Category command name */
"Add Category" = "카테고리 추가";

/* Add Category Above menu item
   Add Category Above tab menu item */
"Add Category Above" = "위에 카테고리 추가";

/* Add Category Below menu item
   Add Category Below tab menu item */
"Add Category Below" = "아래에 카테고리 추가";

/* Add column command name */
"Add Column" = "열 추가";

/* Add Column After menu item
   Add Column After tab menu item */
"Add Column After" = "뒤에 열 추가";

/* Add Column Before menu item
   Add Column Before tab menu item */
"Add Column Before" = "앞에 열 추가";

/* Add Columns After menu item */
"Add Columns After" = "뒤에 열 추가";

/* Add Columns Before menu item */
"Add Columns Before" = "앞에 열 추가";

/* Add Comment command name */
"Add Comment" = "주석 추가";

/* description for the add footer row button */
"add footer row" = "꼬리말 행 추가";

/* Add Footer Row Above tab menu item
   Add Row Above menu item */
"Add Footer Row Above" = "위에 꼬리말 행 추가";

/* Add Footer Row Below menu item
   Add Footer Row Below tab menu item */
"Add Footer Row Below" = "아래에 꼬리말 행 추가";

/* Add Rows Above menu item */
"Add Footer Rows Above" = "위에 꼬리말 행 추가";

/* Add Footer Rows Below menu item */
"Add Footer Rows Below" = "아래에 꼬리말 행 추가";

/* description for the add header column button */
"add header column" = "머리말 열 추가";

/* Add Header Column After menu item
   Add Header Column After tab menu item */
"Add Header Column After" = "뒤에 머리말 열 추가";

/* Add Header Column Before menu item
   Add Header Column Before tab menu item */
"Add Header Column Before" = "앞에 머리말 열 추가";

/* Add Header Columns After menu item */
"Add Header Columns After" = "뒤에 머리말 열 추가";

/* Add Header Columns Before menu item */
"Add Header Columns Before" = "앞에 머리말 열 추가";

/* description for the add header row button */
"add header row" = "머리말 행 추가";

/* Add Header Row Above menu item
   Add Header Row Above tab menu item */
"Add Header Row Above" = "위에 머리말 행 추가";

/* Add Header Row Below menu item
   Add Header Row Below tab menu item */
"Add Header Row Below" = "아래에 머리말 행 추가";

/* Add Header Rows Above menu item */
"Add Header Rows Above" = "위에 머리말 행 추가";

/* Add Header Rows Below menu item */
"Add Header Rows Below" = "아래에 머리말 행 추가";

/* Add row command name
   Add rows command name */
"Add Row" = "행 추가";

/* Add Row Above menu item
   Add Row Above tab menu item */
"Add Row Above" = "위에 행 추가";

/* Add Row Below menu item
   Add Row Below tab menu item */
"Add Row Below" = "아래에 행 추가";

/* Add Rows Above menu item */
"Add Rows Above" = "위에 행 추가";

/* Add Rows Below menu item */
"Add Rows Below" = "아래에 행 추가";

/* Add Tab style command name */
"Add Tab" = "탭 추가";

/* Change Description - Added */
"Added" = "추가됨";

/* ADDRESS function */
"ADDRESS" = "ADDRESS";

/* Filter 'after' date type */
"after" = "다음 후";

/* Filter 'after the date' date type */
"after the date" = "다음 날짜 후";

/* Filter 'ago' date direction */
"ago" = "전";

/* Filter grouping 'all' string */
"All" = "모두";

/* Error string for argument values that are smaller than zero. */
"All arguments must be equal to or larger than zero." = "모든 인수는 0보다 크거나 같아야 합니다.";

/* Error string for different-length arguments when all must be the same length. */
"All arguments to %@ must be the same length." = "%@에 대한 모든 인수는 길이가 동일해야 합니다.";

/* SFTableInfo: All at once build delivery */
"All at Once *table*" = "모두 한번에";

/* data type 'nothing' for cells */
"an empty cell" = "비어있는 셀";

/* empty string argument error */
"An empty string can\\U2019t be used as an argument of %@." = "빈 문자열은 %@의 인수로 사용될 수 없습니다.";

/* data type 'error' */
"an error" = "오류";

/* Error string for LINEST for highly correlated variable */
"An x variable is too highly correlated with one or more other x variables for LINEST to calculate a result." = "결과를 계산하는데 있어 x 변수와 LINEST에 대한 1개 이상의 다른 x 변수 간의 상관관계가 너무 높습니다.";

/* AND function */
"AND" = "AND";

/* Filter grouping 'all' string */
"Any" = "모두";

/* data type 'any' */
"anything" = "모두";

/* apply default text style command name */
"Apply Default Text Style" = "기본 텍스트 스타일 적용";

/* Apple header formula command name */
"Apply Header Formula" = "머리말 공식 적용";

/* Reapply command name */
"Apply Table Style" = "표 스타일 적용";

/* Applying header formula progress message */
"Applying header formula..." = "머리말 공식 적용...";

/* Apply table style progress message */
"Applying table style..." = "표 스타일 적용 중...";

/* alert title for deleting one table column
   alert title for deleting one table row */
"Are you sure you want to delete the selected column?" = "선택한 열을 삭제하겠습니까?";

/* alert title for deleting table columns
   alert title for deleting table rows */
"Are you sure you want to delete the selected columns?" = "선택한 열을 삭제하겠습니까?";

/* alert title for deleting one table row */
"Are you sure you want to delete the selected row?" = "선택한 행을 삭제하겠습니까?";

/* alert title for deleting one table row
   alert title for deleting table rows
   alert title for deleting table rowss */
"Are you sure you want to delete the selected rows?" = "선택한 행을 삭제하겠습니까?";

/* AREAS function */
"AREAS" = "AREAS";

/* Reference to Error String */
"Argument %d" = "인수 %d";

/* Error String for when a specific argument does not support empty argument. */
"Argument %d can\\U2019t be empty." = "인수 %d이(가) 비어있을 수 없습니다.";

/* Error string for two arguments, where one must be bigger than the other. */
"Argument %d must be %@ argument %d." = "인수 %1$d은(는) %2$@ 인수 %3$d(이)여야 합니다.";

/* Error string for two arguments are the same */
"Argument %d must be different from argument %d." = "인수 %1$d은(는) 인수 %2$d와(과) 달라야 합니다.";

/* Type error string introduction with argument index */
"Argument %d of %@" = "인수 %1$d/%2$@";

/* Error string for disallowed unitful arguments */
"Argument %d of %@ can\\U2019t be a currency or duration." = "인수 %1$d/%2$@은(는) 통화 또는 기간일 수 없습니다.";

/* Error string for disallowed currency arguments */
"Argument %d of %@ can\\U2019t be a currency." = "인수 %1$d/%2$@은(는) 통화일 수 없습니다.";

/* Error string for disallowed duration arguments */
"Argument %d of %@ can\\U2019t be a duration." = "인수 %1$d/%2$@은(는) 기간일 수 없습니다.";

/* Error string for argument value is equal to zero. */
"Argument %d of %@ can\\U2019t be equal to zero." = "인수 %1$d/%2$@은(는) 0일 수 없습니다.";

/* Reference to Error String */
"Argument %d of %@ is invalid." = "인수 %1$d/%2$@이(가) 유효하지 않습니다.";

/* Error string when the type argument is not 0 or 1. */
"Argument %d of %@ must be equal to 0 or 1." = "인수 %1$d/%2$@은(는) 0 또는 1이어야 합니다.";

/* Error string when the tail argument is not 1 or 2. */
"Argument %d of %@ must be equal to 1 or 2." = "인수 %1$d/%2$@은(는) 1 또는 2여야 합니다.";

/* Error string when the frequency argument is not 1, 2, or 4. */
"Argument %d of %@ must be equal to 1, 2, or 4." = "인수 %1$d/%2$@은(는) 1, 2 또는 4여야 합니다.";

/* Error string for a range or array that doesn't sum to 1, but must. */
"Argument %d of %@ must sum to 1." = "인수 %1$d/%2$@의 합계가 1이어야 합니다.";

/* Error string for an input range with fewer inputs than are required */
"Argument %d of %@ requires at least %@ values." = "인수 %1$d/%2$@이(가) 최소 %3$@ 값을 요구합니다.";

/* Reference to Error String */
"Arguments %d and later" = "인수 %d 이상";

/* Error string for disallowed currency arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t be currency values." = "인수 %1$d 이상/%2$@은(는) 통화값일 수 없습니다.";

/* Error string for disallowed unitful arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t contain currency or duration values." = "인수 %1$d 이상/%2$@은(는) 통화 또는 기간값일 수 없습니다.";

/* Invalid array contents error String */
"Arrays can contain only constant values." = "배열은 상수 값만 포함할 수 있습니다.";

/* Error string for empty array. */
"Arrays can\\U2019t be empty." = "배열은 비어있을 수 없습니다.";

/* ASIN function */
"ASIN" = "ASIN";

/* ASINH function */
"ASINH" = "ASINH";

/* no bigger than */
"at least as big as" = "최소 크기";

/* ATAN function */
"ATAN" = "ATAN";

/* ATAN2 function */
"ATAN2" = "ATAN2";

/* ATANH function */
"ATANH" = "ATANH";

/* Category cell menu Automatic
   CT description cell format type - Automatic */
"Automatic" = "자동";

/* AVEDEV function */
"AVEDEV" = "AVEDEV";

/* Category cell menu function Average */
"Average" = "평균";

/* AVERAGE function
   Function name for AVERAGE in a popup menu */
"AVERAGE" = "AVERAGE";

/* Category summary formula label for average */
"Average:" = "평균:";

/* AVERAGEA function */
"AVERAGEA" = "AVERAGEA";

/* AVERAGEIF function */
"AVERAGEIF" = "AVERAGEIF";

/* AVERAGEIFS function */
"AVERAGEIFS" = "AVERAGEIFS";

/* Script sort direction failure message */
"Bad sort direction." = "잘못된 정렬 방향.";

/* Script sort range failure message */
"Bad sort range." = "잘못된 정렬 범위.";

/* BASETONUM function */
"BASETONUM" = "BASETONUM";

/* Filter 'before' date type */
"before" = "다음 기간 전";

/* Filter 'before the date' date type */
"before the date" = "다음 날짜 이전";

/* BESSELJ function */
"BESSELJ" = "BESSELJ";

/* BESSELY function */
"BESSELY" = "BESSELY";

/* BETADIST function */
"BETADIST" = "BETADIST";

/* BETAINV function */
"BETAINV" = "BETAINV";

/* Filter 'between' date type */
"between" = "다음 기간 사이";

/* BIN2DEC function */
"BIN2DEC" = "BIN2DEC";

/* BIN2HEX function */
"BIN2HEX" = "BIN2HEX";

/* BIN2OCT function */
"BIN2OCT" = "BIN2OCT";

/* BINOMDIST function */
"BINOMDIST" = "BINOMDIST";

/* Category cell menu Blank */
"Blank" = "비어있음";

/* BONDDURATION function */
"BONDDURATION" = "BONDDURATION";

/* BONDMDURATION function */
"BONDMDURATION" = "BONDMDURATION";

/* Table Format Bar: Bottom Edge */
"Bottom Edge" = "하단 가장자리";

/* SFTableInfo: By Row Bottom to Top build delivery */
"Bottom Up" = "아래에서 위로";

/* SFTableInfo: By Row Bottom to Top - Content build delivery */
"Bottom Up - Content" = "아래에서 위로 - 내용";

/* SFTableInfo: By Cell build delivery */
"By Cell" = "셀 단위로";

/* SFTableInfo: By Cell Content build delivery */
"By Cell Content" = "셀 내용 단위로";

/* SFTableInfo: By Column build delivery */
"By Column" = "열 단위로";

/* SFTableInfo: By Column Content build delivery */
"By Column Content" = "열 내용 단위로";

/* SFTableInfo: By Row build delivery */
"By Row" = "행 단위로";

/* SFTableInfo: By Row Content build delivery */
"By Row Content" = "행 내용 단위로";

/* Calculating operation progress indicator explanation string */
"Calculating\\U2026" = "계산 중...";

/* Script column add failure message */
"Can't add a column." = "열을 추가할 수 없습니다.";

/* Script row add failure message */
"Can't add a row." = "행을 추가할 수 없습니다.";

/* Script generic creation failure message */
"Can't create object." = "대상체를 생성할 수 없습니다.";

/* Script cell delete failure message */
"Can't delete cells." = "셀을 삭제할 수 없습니다.";

/* Script column delete failure message */
"Can't delete column." = "열을 삭제할 수 없습니다.";

/* Script row delete failure message */
"Can't delete row." = "행을 삭제할 수 없습니다";

/* Script sort lookup failure message */
"Can't find a sort column." = "정렬 열을 찾을 수 없습니다.";

/* Script sort failure message */
"Can't sort by the specified column." = "지정된 열 단위로 정렬할 수 없습니다.";

/* Categorize by This Column tab menu item */
"Categorize by This Column" = "이 열 단위로 카테고리화";

/* Error sheet informative text for table-too-big-tocategorize failure. */
"Categorizing this table will exceed the maximum number of rows." = "이 표를 카테고리화하면 최대 행 수를 초과합니다.";

/* Set Table Category Order progress message */
"Categorizing..." = "카테고리화하는 중...";

/* Category cell menu Category Name */
"Category Name" = "카테고리 이름";

/* Warning description for categories. */
"Category rows aren\\U2019t supported and were removed." = "카테고리 행이 지원되지 않아서 제거되었습니다.";

/* CEILING function */
"CEILING" = "CEILING";

/* description for a table cell */
"cell" = "셀";

/* Change Text - Cell */
"Cell" = "셀";

/* Reference to Error String */
"Cell \\U201C%@\\U201D contains an error." = "“%@” 셀이 오류를 포함합니다.";

/* description for the cell borders button */
"cell borders" = "셀 테두리";

/* Change Description - Cell Umbrella  */
"Cell Umbrella" = "Cell Umbrella";

/* Invalid lookup range Error String */
"Cell values in the lookup range aren\\U2019t sorted in ascending order." = "조회 범위의 셀 값이 오름차순으로 정렬되지 않습니다.";

/* Window Title for Cell Inspector */
"Cells" = "셀";

/* Change Alternating Row Color command name */
"Change Alternating Row Color" = "행 교대 색상 변경";

/* Change cell border selection mode command name */
"Change Cell Border Selection Mode" = "셀 테두리 선택 모드 변경";

/* List level command name */
"Change List Level" = "목록 단계 변경";

/* Change number of columns command name */
"Change Number of Columns" = "열 수 변경";

/* Change number of rows command name */
"Change Number of Rows" = "행 개수 변경";

/* Change table background command name */
"Change Table Background" = "표 배경 변경";

/* Change Table Options command name */
"Change Table Options" = "표 옵션 변경";

/* Error description for removing table cell changes */
"Change tracking isn\\U2019t supported for tables. Tracked changes for tables were accepted." = "표에 대한 변경 내용 추적은 지원되지 않습니다. 표에 대해 추적된 변경 내용이 승인되었습니다.";

/* SFTChangeControlCellValueCommand command name
   SFTSetCheckboxCellStateCommand command name */
"Change Value" = "값 변경";

/* CHAR function */
"CHAR" = "CHAR";

/* Apply character style command name
   Style Character Style property */
"Character Style" = "문자 스타일";

/* CT description cell format type - Check Box */
"Check Box" = "체크상자";

/* description for the checkbox format button */
"checkbox format" = "체크상자 포맷";

/* Category cell checkbox checked string without named header */
"Checked" = "선택됨";

/* CHIDIST function */
"CHIDIST" = "CHIDIST";

/* CHIINV function */
"CHIINV" = "CHIINV";

/* CHITEST function */
"CHITEST" = "CHITEST";

/* CHOOSE function */
"CHOOSE" = "CHOOSE";

/* Category rule column placeholder format
   Filter rule column placeholder format */
"Choose a column" = "열 선택";

/* description for the choose your own format button */
"choose format" = "포맷 선택";

/* Table Format Bar: Other Format */
"Choose the format for displaying values in selected cells." = "선택한 셀에서 값을 표시하는데 사용할 포맷을 선택합니다.";

/* SFTFormatBarTableSubController: Footer Row */
"Choose the number of footer rows and when they display." = "꼬리말 행 수와 언제 표시할지 선택합니다.";

/* SFTFormatBarTableSubController: Header Column */
"Choose the number of header columns and when they display." = "머리말 열 수와 언제 표시할지 선택합니다.";

/* SFTFormatBarTableSubController: Header Row */
"Choose the number of header rows and when they display." = "머리말 행 수와 언제 표시할지 선택합니다.";

/* SFTChangePopUpCellSelectedItemCommand command name */
"Choose Value" = "값 석택";

/* Table Format Bar: Cell border */
"Choose which cell borders to select." = "원하는 셀 테두리를 선택하십시오.";

/* CLEAN function */
"CLEAN" = "CLEAN";

/* Bubble close button tooltip */
"Close" = "닫기";

/* CODE function */
"CODE" = "CODE";

/* Collapse All category tab menu item */
"Collapse All" = "모두 축소";

/* Collapse All Categories command name */
"Collapse All Categories" = "모든 카테고리 축소";

/* Column */
"Column" = "열";

/* COLUMN function */
"COLUMN" = "COLUMN";

/* Column title format */
"Column %@" = "%@ 열";

/* Script column creation failure message */
"Column creation failed." = "열 생성 실패.";

/* COLUMNS function */
"COLUMNS" = "COLUMNS";

/* COMBIN function */
"COMBIN" = "COMBIN";

/* comment bubble item */
"comment" = "주석";

/* CONCATENATE function */
"CONCATENATE" = "CONCATENATE";

/* Style Conditional Format property */
"Conditional Format" = "조건 포맷";

/* Error description when removing unsupported conditional formatting properties */
"Conditional formatting rules that make text bold, italicized, underlined, or struckthrough aren\\U2019t supported and the formatting was removed." = "텍스트를 볼드체, 이탤릭체, 밑줄 또는 취소선으로 긋는 조건 포맷 규칙이 지원되지 않아서 포맷이 제거되었습니다.";

/* Error title when removing unsupported conditional formatting rules */
"Conditional formatting rules that use \\U201CWith dates in this\\U2026\\U201D aren\\U2019t supported and the rules were removed." = "“날짜 포함 이번...”을 사용하는 조건 포맷 규칙이 지원되지 않아서 제거되었습니다.";

/* Error description when removing unsupported conditional formatting  */
"Conditional formatting rules using cell references aren\\U2019t supported. Cell references were replaced with the value of the referenced cell." = "셀 참조를 포함하는 조건 포맷 규칙을 지원되지 않습니다. 셀 규칙은 참조된 셀의 값으로 대치되었습니다.";

/* Excel import stop if true warning string */
"Conditional formatting using the unsupported property \\U201CStop if true\\U201D was removed." = "지원되지 않는 속성인 “true일 경우 중단”을 사용하는 조건 포맷이 제거되었습니다.";

/* CONFIDENCE function */
"CONFIDENCE" = "CONFIDENCE";

/* Filter 'contains' predicate */
"contains" = "다음을 포함";

/* CONVERT function */
"CONVERT" = "CONVERT";

/* Convert Body Column to Header Column command name */
"Convert Body Column to Header Column" = "본문 열을 머리말 열로 변환";

/* Convert Body Row to Header Row command name */
"Convert Body Row to Header Row" = "본문 행을 머리말 행으로 변환";

/* Convert to Header Column tab menu item */
"Convert to Header Column" = "머리말 열로 변환";

/* Convert to Header Row tab menu item */
"Convert to Header Row" = "머리말 행으로 변환";

/* formula editor Context Menu Item */
"Copy" = "베껴두기";

/* CORREL function */
"CORREL" = "CORREL";

/* COS function */
"COS" = "COS";

/* COSH function */
"COSH" = "COSH";

/* Category cell menu function Count */
"Count" = "개수";

/* COUNT function
   Function name for COUNT in a popup menu */
"COUNT" = "COUNT";

/* Category summary formula label for count */
"Count:" = "개수:";

/* COUNTA function */
"COUNTA" = "COUNTA";

/* COUNTBLANK function */
"COUNTBLANK" = "COUNTBLANK";

/* COUNTIF function */
"COUNTIF" = "COUNTIF";

/* COUNTIFS function */
"COUNTIFS" = "COUNTIFS";

/* COUPDAYBS function */
"COUPDAYBS" = "COUPDAYBS";

/* COUPDAYS function */
"COUPDAYS" = "COUPDAYS";

/* COUPDAYSNC function */
"COUPDAYSNC" = "COUPDAYSNC";

/* COUPNUM function */
"COUPNUM" = "COUPNUM";

/* COVAR function */
"COVAR" = "COVAR";

/* Create Category from Selected Rows tab menu item */
"Create Category from Selected Rows" = "선택한 행에서 카테고리 생성";

/* CRITBINOM function */
"CRITBINOM" = "CRITBINOM";

/* CUMIPMT function */
"CUMIPMT" = "CUMIPMT";

/* CUMPRINC function */
"CUMPRINC" = "CUMPRINC";

/* CT description cell format type - Currency */
"Currency" = "통화";

/* description for the currency format button */
"currency format" = "통화 포맷";

/* CT description cell format type - Custom
   Custom format NO ELLIPSIS menu item title */
"Custom" = "사용자화";

/* Error description for losing custom number formatting prefixes in cells during upgrade. */
"Custom number formatting prefixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "표 셀의 사용자 설정 번호 포맷 뒷 기호가 지원되지 않아 제거되었습니다. 모든 다른 번호 포맷 설정이 유지되었습니다.";

/* Error description for losing custom number formatting suffixes in cells during upgrade. */
"Custom number formatting suffixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "표 셀의 사용자 설정 번호 포맷 뒷 기호가 지원되지 않아 제거되었습니다. 모든 다른 번호 포맷 설정이 유지되었습니다.";

/* Custom format w/ ELLIPSIS menu item title */
"Custom\\U2026" = "사용자화...";

/* formula editor Context Menu Item */
"Cut" = "오려두기";

/* DATE function */
"DATE" = "DATE";

/* Date and Time function category */
"Date and Time" = "날짜와 시간";

/* warning when DATE is called with a day that's too big */
"DATE day argument should be between 1 and 31." = "DATE 일 인수는 1과 31 사이에 있어야 합니다.";

/* Filter 'date is' predicate */
"date is" = "날짜";

/* warning when DATE is called with a month that's too big */
"DATE month argument should be between 1 and 12." = "DATE 월 인수는 1과 12 사이에 있어야 합니다.";

/* Style Date-Time Format property */
"Date-Time Format" = "날짜-시간 포맷";

/* CT description cell format type - Date/Time */
"Date/Time" = "날짜/시간";

/* DATEDIF function */
"DATEDIF" = "DATEDIF";

/* DATEVALUE function */
"DATEVALUE" = "DATEVALUE";

/* DAY function */
"DAY" = "DAY";

/* Filter 'day' date scale */
"day" = "일";

/* DAYNAME function */
"DAYNAME" = "DAYNAME";

/* Filter 'days' plural date scale */
"days" = "일";

/* DAYS360 function */
"DAYS360" = "DAYS360";

/* DB function */
"DB" = "DB";

/* DDB function */
"DDB" = "DDB";

/* DEC2BIN function */
"DEC2BIN" = "DEC2BIN";

/* DEC2HEX function */
"DEC2HEX" = "DEC2HEX";

/* DEC2OCT function */
"DEC2OCT" = "DEC2OCT";

/* description for the decrease number of decimal places button */
"decrease number of decimal places" = "소수점 이하 자릿수 감소";

/* SFTFormatBarTableSubController: Decrease Decimal Places */
"Decrease the number of decimal places." = "소수점 이하 자릿수를 감소시킵니다.";

/* DEGREES function */
"DEGREES" = "DEGREES";

/* Bubble delete button tooltip
   Delete command name
   Formula Editor Context Menu Item */
"Delete" = "삭제";

/* Delete Categories tab menu item */
"Delete Categories" = "카테고리 삭제";

/* Delete cells command name */
"Delete Cells" = "셀 삭제";

/* Delete Column menu item
   Delete Column tab menu item */
"Delete Column" = "열 삭제";

/* Delete Columns menu item */
"Delete Columns" = "열 삭제";

/* Delete Comment command name */
"Delete Comment" = "주석 삭제";

/* Delete row command name
   Delete Row menu item
   Delete Row tab menu item */
"Delete Row" = "행 삭제";

/* Delete Rows menu item */
"Delete Rows" = "행 삭제";

/* Delete Selected Columns tab menu item */
"Delete Selected Columns" = "선택한 열 삭제";

/* Delete Selected Rows tab menu item */
"Delete Selected Rows" = "선택한 행 삭제";

/* Change Description - Deleted */
"Deleted" = "삭제됨";

/* Deleting cells progress message */
"Deleting cells" = "셀 삭제 중";

/* DELTA function */
"DELTA" = "DELTA";

/* Demote category tab menu item */
"Demote" = "등급 낮추기";

/* Demote Category command name */
"Demote Category" = "카테고리 등급 낮추기";

/* DEVSQ function */
"DEVSQ" = "DEVSQ";

/* Error string for different-currency currency comparison */
"Different currency types can\\U2019t be compared." = "서로 다른 통화 유형을 비교할 수 없습니다.";

/* Disable All Categories menu item */
"Disable All Categories" = "모든 카테고리 비활성화";

/* Disable Autoresize command name */
"Disable Autoresize" = "자동 크기 조절 비활성화";

/* DISC function */
"DISC" = "DISC";

/* Distribute cells horizontally command name */
"Distribute Cells Horizontally" = "가로로 셀 배열";

/* Distribute cells vertically command name */
"Distribute Cells Vertically" = "세로로 셀 배열";

/* Distribute columns command name */
"Distribute Columns" = "열 배열";

/* Distribute rows command name */
"Distribute Rows" = "행 배열";

/* disable repeating headers command */
"Do Not Repeat Headers" = "머리말 반복 안 함";

/* Filter 'doesn't contain' predicate */
"doesn't contain" = "다음을 포함 안 함";

/* DOLLAR function */
"DOLLAR" = "WON";

/* Don't repeat header columns command name */
"Don't Repeat Header Columns" = "머리말 열 반복 안 함";

/* Don't repeat header rows command name */
"Don't Repeat Header Rows" = "머리말 행 반복 안 함";

/* End conditional format rule edit button title */
"Done" = "완료";

/* description for the double decimal number format button */
"double decimal number format" = "부동 소수점 더블 포맷";

/* formula drag handle */
"drag handle" = "핸들 드래그";

/* Drop command name */
"Drop" = "빼기";

/* DUR2DAYS function */
"DUR2DAYS" = "DUR2DAYS";

/* DUR2HOURS function */
"DUR2HOURS" = "DUR2HOURS";

/* DUR2MILLISECONDS function */
"DUR2MILLISECONDS" = "DUR2MILLISECONDS";

/* DUR2MINUTES function */
"DUR2MINUTES" = "DUR2MINUTES";

/* DUR2SECONDS function */
"DUR2SECONDS" = "DUR2SECONDS";

/* DUR2WEEKS function */
"DUR2WEEKS" = "DUR2WEEKS";

/* CT description cell format type - Duration
   Duration function category */
"Duration" = "기간";

/* DURATION function */
"DURATION" = "DURATION";

/* Style Duration Format property */
"Duration Format" = "기간 포맷";

/* Warning description for baked duration cells. */
"Duration formatting isn\\U2019t supported. Values in cells formatted as durations were converted to days and assigned the Automatic format." = "기간 포맷이 지원되지 않습니다. 기간으로 포맷된 셀 값이 일 수로 변환되었고 자동 포맷으로 지정됩니다.";

/* warning when duration units are removed during operation */
"Duration units were removed." = "기간 단위가 제거되었습니다.";

/* Error string for duration to non-duration comparisons. */
"Durations can\\U2019t be compared to other data types." = "기간을 다른 데이터 유형과 비교할 수 없습니다.";

/* EDATE function */
"EDATE" = "EDATE";

/* Begin conditional format rule edit button title */
"Edit" = "편집";

/* EFFECT function */
"EFFECT" = "EFFECT";

/* data type 'nothing' for arguments
   Empty cell change description
   Null cell change description */
"empty" = "비어있음";

/* Enable All Categories menu item */
"Enable All Categories" = "모든 카테고리 활성화";

/* Enable Autoresize command name */
"Enable Autoresize" = "자동 크기 조절 활성화";

/* Filter 'ends with' predicate */
"ends with" = "다음으로 끝남";

/* Engineering function category */
"Engineering" = "공학";

/* EOMONTH function */
"EOMONTH" = "EOMONTH";

/* ERF function */
"ERF" = "ERF";

/* ERFC function */
"ERFC" = "ERFC";

/* EVEN function */
"EVEN" = "EVEN";

/* EXACT function */
"EXACT" = "EXACT";

/* Filter 'exactly' date type */
"exactly" = "정확히";

/* EXP function */
"EXP" = "EXP";

/* Expand All category tab menu item */
"Expand All" = "모두 확장";

/* Expand All Categories command name */
"Expand All Categories" = "모든 카테고리 확대";

/* EXPONDIST function */
"EXPONDIST" = "EXPONDIST";

/* FACT function */
"FACT" = "FACT";

/* FACTDOUBLE function */
"FACTDOUBLE" = "FACTDOUBLE";

/* FALSE function
   truth value 'FALSE' */
"FALSE" = "FALSE";

/* FDIST function */
"FDIST" = "FDIST";

/* Fill command name
   Style Fill property */
"Fill" = "채우기";

/* Filter title collapsed text */
"Filter" = "필터";

/* Financial function category */
"Financial" = "재무";

/* FIND function */
"FIND" = "FIND";

/* FINV function */
"FINV" = "FINV";

/* Quarter fill array */
"First Quarter" = "1분기";

/* FIXED function */
"FIXED" = "FIXED";

/* FLOOR function */
"FLOOR" = "FLOOR";

/* FORECAST function */
"FORECAST" = "FORECAST";

/* Format command name */
"Format" = "포맷";

/* Table Format Bar: Checkbox */
"Format as a checkbox." = "체크상자로 포맷.";

/* Table Format Bar: Number format */
"Format as a number with two decimal places." = "숫자를 소수점 이하 2 자릿수로 포맷합니다.";

/* Table Format Bar: Percent format */
"Format as a percentage." = "백분율로 포맷.";

/* Table Format Bar: Currency format */
"Format as currency." = "통화로 포맷.";

/* Format cell command name */
"Format Cell" = "셀 포맷";

/* Format Table Name command name */
"Format Table Name" = "표 이름 포맷";

/* Change Description - table cell format changed
   Change Description - table cell style changed */
"Formatted" = "포맷됨";

/* Format cells progress message */
"Formatting cells..." = "셀 포맷 중...";

/* Formatting operation progress indicator explanation string */
"Formatting\\U2026" = "포맷 중...";

/* formula text view */
"formula" = "공식";

/* Error description for losing spanning row/column references in formulas during upgrade. */
"Formula references that span an entire row or column including the header cell aren\\U2019t supported and were converted to range references." = "머리말 셀을 포함한 전체 행 또는 열에 대한 공식 참조가 지원되지 않아서 범위 참조로 변환되었습니다.";

/* Error string for too-long formulas. */
"Formulas can\\U2019t be longer than 8,192 characters." = "공식이 8192개의 문자보다 길 수 없습니다.";

/* Warning description for baked header formulas */
"Formulas in header cells aren\\U2019t supported and were removed. The last calculated values were retained." = "머리말 셀의 공식이 지원되지 않아 제거되었습니다. 최근 계산 값이 유지되었습니다.";

/* Error string for =ref, where ref is a category cell. */
"Formulas must consist of more than a reference to a category cell." = "공식은 카테고리 셀에 대한 참조 이외의 내용을 포함해야 합니다.";

/* Quarter fill array */
"Fourth Quarter" = "4분기";

/* CT description cell format type - Fraction */
"Fraction" = "분수";

/* Freeze Header Columns
   Freeze header columns command name */
"Freeze Header Columns" = "머리말 열 고정";

/* Freeze Header Rows
   Freeze header rows command name */
"Freeze Header Rows" = "머리말 행 고정";

/* FREQUENCY function */
"FREQUENCY" = "FREQUENCY";

/* Filter 'from now' date direction */
"from now" = "후";

/* Warning description for frozen headers. */
"Frozen headers aren\\U2019t supported and were removed." = "고정 머리말이 지원되지 않아서 제거되었습니다.";

/* function (as SUM, MAX, etc) */
"function" = "함수";

/* Mode Argument Token Help menu item */
"Function Help" = "함수 도움말";

/* FV function */
"FV" = "FV";

/* GAMMADIST function */
"GAMMADIST" = "GAMMADIST";

/* GAMMAINV function */
"GAMMAINV" = "GAMMAINV";

/* GAMMALN function */
"GAMMALN" = "GAMMALN";

/* GCD function */
"GCD" = "GCD";

/* GEOMEAN function */
"GEOMEAN" = "GEOMEAN";

/* GESTEP function */
"GESTEP" = "GESTEP";

/* HARMEAN function */
"HARMEAN" = "HARMEAN";

/* description for a table header cell */
"header cell" = "머리말 셀";

/* HEX2BIN function */
"HEX2BIN" = "HEX2BIN";

/* HEX2DEC function */
"HEX2DEC" = "HEX2DEC";

/* HEX2OCT function */
"HEX2OCT" = "HEX2OCT";

/* Hide Alternating Rows command name */
"Hide Alternating Rows" = "교대 행 가리기";

/* Hide Category command name */
"Hide Category" = "카테고리 가리기";

/* Hide Column tab menu item */
"Hide Column" = "열 가리기";

/* Hide columns command name */
"Hide Columns" = "열 가리기";

/* Hide Comment command name */
"Hide Comment" = "주석 가리기";

/* Hide Conditional Format Rules menu item */
"Hide Conditional Format Rules" = "조건 포맷 규칙 가리기";

/* Hide Error & Warning Messages command name */
"Hide Error & Warning Messages" = "오류 및 경고 메시지 가리기";

/* Hide Function Browser string. */
"Hide Function Browser" = "함수 브라우저 가리기";

/* Category cell menu Hide Function Name */
"Hide Function Name" = "함수 이름 가리기";

/* Hide Reorganize Panel menu item */
"Hide Reorganize Panel" = "재구성 패널 가리기";

/* Hide Row tab menu item */
"Hide Row" = "행 가리기";

/* Hide rows command name */
"Hide Rows" = "행 가리기";

/* Hide Selected Columns tab menu item */
"Hide Selected Columns" = "선택한 열 가리기";

/* Hide Selected Rows tab menu item */
"Hide Selected Rows" = "선택한 행 가리기";

/* Hide Table Name command name */
"Hide Table Name" = "표 이름 가리기";

/* HLOOKUP function */
"HLOOKUP" = "HLOOKUP";

/* HOUR function */
"HOUR" = "HOUR";

/* Formulas and Functions User's Guide URL */
"http://help.apple.com/functions/" = "http://help.apple.com/functions/";

/* HYPERLINK function */
"HYPERLINK" = "HYPERLINK";

/* Error description for losing hyperlinks in number or formula cells during upgrade. */
"Hyperlinks in number and formula cells aren\\U2019t supported and were removed. Cell values were preserved." = "숫자 및 공식 셀의 하이퍼링크는 지원되지 않으며, 제거되었습니다. 셀 값은 유지됩니다.";

/* IF function */
"IF" = "IF";

/* IFERROR function */
"IFERROR" = "IFERROR";

/* Button label for ignoring a single warning for this cell */
"Ignore" = "무시";

/* Button label for ignoring all warnings for this cell */
"Ignore All" = "모두 무시";

/* Ignore Warnings command name */
"Ignore Warnings" = "경고 무시";

/* Filter 'in the last' date type */
"in the last" = "지난 다음 기간 내";

/* Filter 'in the next' date type */
"in the next" = "다음 기간 내";

/* Filter 'in the range' date type */
"in the range" = "다음 범위 내";

/* Filter 'in this' date type */
"in this" = "이번";

/* description for the increase number of decimal places button */
"increase number of decimal places" = "소수점 이하 자릿수 증가";

/* SFTFormatBarTableSubController: Increase Decimal Places */
"Increase the number of decimal places." = "소수점 이하 자릿수를 증가시킵니다.";

/* INDEX function */
"INDEX" = "INDEX";

/* INDIRECT function */
"INDIRECT" = "INDIRECT";

/* Merge Data Table command name */
"Insert" = "삽입";

/* Insert Category command name
   Insert Category tab menu item */
"Insert Category" = "카테고리 삽입";

/* Insert Category Level command name */
"Insert Category Level" = "카테고리 레벨 삽입";

/* Insert New Sub-Category command name
   Insert New Sub-Category tab menu item */
"Insert New Sub-Category" = "새로운 부 카테고리 삽입";

/* Table Format Bar: Inside Borders */
"Inside Borders" = "내부 테두리";

/* INT function */
"INT" = "INT";

/* INTERCEPT function */
"INTERCEPT" = "INTERCEPT";

/* INTRATE function */
"INTRATE" = "INTRATE";

/* IPMT function */
"IPMT" = "IPMT";

/* IRR function */
"IRR" = "IRR";

/* Filter 'is' predicate */
"is" = "다음과 같음";

/* Filter 'is above average' predicate */
"is above average" = "평균보다 높음";

/* Filter 'is below average' predicate */
"is below average" = "평균보다 낮음";

/* Filter 'is between' predicate */
"is between" = "다음 범위 사이에 있음";

/* Filter 'is blank' predicate */
"is blank" = "비어있음";

/* Filter 'greater than' predicate */
"is greater than" = "다음보다 큼";

/* Filter 'is in the bottom' predicate */
"is in the bottom" = "하위";

/* Filter 'is in the top' predicate */
"is in the top" = "상위";

/* Filter 'less than' predicate */
"is less than" = "다음보다 작음";

/* Filter 'is not' predicate */
"is not" = "다음이 아님";

/* Filter 'is not blank' predicate */
"is not blank" = "비어있지 않음";

/* ISBLANK function */
"ISBLANK" = "ISBLANK";

/* ISERROR function */
"ISERROR" = "ISERROR";

/* ISEVEN function */
"ISEVEN" = "ISEVEN";

/* warning when ISEVEN is called on a noninteger */
"ISEVEN arguments must be integers." = "ISEVEN 인수는 정수여야 합니다.";

/* ISODD function */
"ISODD" = "ISODD";

/* warning when ISODD is called on a noninteger */
"ISODD arguments must be integers." = "ISODD 인수는 정수여야 합니다.";

/* ISPMT function */
"ISPMT" = "ISPMT";

/* New category name format */
"Item %d" = "항목 %d";

/* LARGE function */
"LARGE" = "LARGE";

/* smaller than */
"larger than" = "다음보다 큼";

/* Apply layout style command name
   Style Layout Style property */
"Layout Style" = "레이아웃 스타일";

/* LCM function */
"LCM" = "LCM";

/* LEFT function */
"LEFT" = "LEFT";

/* Table Format Bar: Left Edge */
"Left Edge" = "왼쪽 가장자리";

/* LEN function */
"LEN" = "LEN";

/* LINEST function */
"LINEST" = "LINEST";

/* Error string for LINEST when there is not enough data points for calculation */
"LINEST requires more data points to calculate a result." = "LINEST은(는) 결과를 계산할 데이터 포인트를 요구합니다.";

/* Style List Level property */
"List Level" = "목록 레벨";

/* apply list style command name */
"List style" = "목록 스타일";

/* Error string for intersections of lists of references. */
"Lists of references can\\U2019t intersect." = "참조 목록을 교차할 수 없습니다.";

/* LN function */
"LN" = "LN";

/* LOG function */
"LOG" = "LOG";

/* LOG10 function */
"LOG10" = "LOG10";

/* Logical and Information function category */
"Logical and Information" = "논리 및 정보";

/* LOGINV function */
"LOGINV" = "LOGINV";

/* LOGNORMDIST function */
"LOGNORMDIST" = "LOGNORMDIST";

/* LOOKUP function */
"LOOKUP" = "LOOKUP";

/* LOWER function */
"LOWER" = "LOWER";

/* MATCH function */
"MATCH" = "MATCH";

/* Error string for invalid mode argument for MATCH */
"MATCH requires the third argument to be equal to 1, 0, or -1." = "MATCH는 1, 0, 또는 -1과 같은 세번째 인수를 요구합니다.";

/* Function name for MAX in a popup menu
   MAX function */
"MAX" = "MAX";

/* MAXA function */
"MAXA" = "MAXA";

/* Category cell menu function Maximum */
"Maximum" = "최대";

/* Category summary formula label for maximum */
"Maximum:" = "최대:";

/* MEDIAN function */
"MEDIAN" = "MEDIAN";

/* CT description cell format type - Menu */
"Menu" = "메뉴";

/* Merge cells command name */
"Merge Cells" = "셀 병합";

/* Tooltip for merging selected cells */
"Merge the selected cells." = "선택한 셀을 병합합니다.";

/* MID function */
"MID" = "MID";

/* Table Format Bar: Middle Horizontals */
"Middle Horizontals" = "중간 가로";

/* Table Format Bar: Middle Verticals */
"Middle Verticals" = "중간 세로";

/* Function name for MIN in a popup menu
   MIN function */
"MIN" = "MIN";

/* MINA function */
"MINA" = "MINA";

/* Category cell menu function Minimum */
"Minimum" = "최소";

/* Category summary formula label for minimum */
"Minimum:" = "최소:";

/* MINUTE function */
"MINUTE" = "MINUTE";

/* MIRR function */
"MIRR" = "MIRR";

/* Category cell month format */
"MMMM yyyy" = "yyyy년 MMMM";

/* MOD function */
"MOD" = "MOD";

/* MODE function */
"MODE" = "MODE";

/* Error string for when all elements only occur once. */
"MODE requires that its arguments contain repeated values." = "MODE는 반복되는 값을 포함한 인수를 요구합니다.";

/* MONTH function */
"MONTH" = "MONTH";

/* Filter 'month' date scale */
"month" = "달";

/* MONTHNAME function */
"MONTHNAME" = "MONTHNAME";

/* Filter 'months' plural date scale */
"months" = "개월";

/* Table Format Bar: Date Time More... */
"More..." = "추가...";

/* Move Category command name */
"Move Category" = "카테고리 이동";

/* Move table command name */
"Move Table" = "표 이동";

/* MROUND function */
"MROUND" = "MROUND";

/* MULTINOMIAL function */
"MULTINOMIAL" = "MULTINOMIAL";

/* Warning description for multiple header downgrade */
"Multiple header rows, header columns, and footer rows aren\\U2019t supported. All but the first header and last footer row or column were converted to body cells." = "여러개의 머리말 행, 머리말 열 및 꼬리말 행이 지원되지 않습니다. 첫번째 머리말 및 마지막 꼬리말 행 또는 열을 제외한 모든 부분이 본문 셀로 변환되었습니다.";

/* mixed state message for conditional formatting */
"Multiple rules" = "여러개의 규칙";

/* multiple tables selected message for conditional formatting */
"Multiple tables" = "여러개의 표";

/* NEGBINOMDIST function */
"NEGBINOMDIST" = "NEGBINOMDIST";

/* NETWORKDAYS function */
"NETWORKDAYS" = "NETWORKDAYS";

/* Default title for newly created items in a pop up list cell */
"New Item" = "새로운 항목";

/* at least as big as */
"no bigger than" = "다음보다 크지 않음";

/* Change Description - no changes cell change kind (unused) */
"No Changes" = "변경사항 없음";

/* Empty filtered table string */
"No rows match the filter conditions." = "필터 조건에 일치하는 행이 없습니다.";

/* NOMINAL function */
"NOMINAL" = "NOMINAL";

/* None value for date format
   None value for time format */
"None" = "없음";

/* NORMDIST function */
"NORMDIST" = "NORMDIST";

/* NORMINV function */
"NORMINV" = "NORMINV";

/* NORMSDIST function */
"NORMSDIST" = "NORMSDIST";

/* NORMSINV function */
"NORMSINV" = "NORMSINV";

/* NOT function */
"NOT" = "NOT";

/* Category cell checkbox unchecked string with named header negation string */
"Not %@" = "%@이(가) 아님";

/* NOW function */
"NOW" = "NOW";

/* CT Table cell tooltip - Now: */
"Now: " = "지금: ";

/* NPER function */
"NPER" = "NPER";

/* NPV function */
"NPV" = "NPV";

/* CT description cell format type - Number */
"Number" = "숫자";

/* Style Number Format property */
"Number Format" = "숫자 포맷";

/* Divide by zero Error String */
"Numbers can\\U2019t be divided by zero." = "수가 0으로 나뉠 수 없습니다.";

/* Numeric function category */
"Numeric" = "수학";

/* NUMTOBASE function */
"NUMTOBASE" = "NUMTOBASE";

/* OCT2BIN function */
"OCT2BIN" = "OCT2BIN";

/* OCT2DEC function */
"OCT2DEC" = "OCT2DEC";

/* OCT2HEX function */
"OCT2HEX" = "OCT2HEX";

/* ODD function */
"ODD" = "ODD";

/* OFFSET function */
"OFFSET" = "OFFSET";

/* phrase for one argument */
"one argument" = "1개의 인수";

/* Error description for losing formulas during downgrade or export. */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "선택한 파일 포맷에서 1개 이상의 공식이 지원되지 않습니다. 최근 계산된 값이 유지됩니다.";

/* Change table opacity command name
   Style Opacity property */
"Opacity" = "불투명도";

/* operator (as in plus, minus, etc) */
"operator" = "연산자";

/* OR function */
"OR" = "OR";

/* or omitted */
"or omitted" = "또는 생략됨";

/* Table Format Bar: Outside Edges */
"Outside Edges" = "외부 가장자리";

/* Apply Paragraph style command name
   Style Paragraph Style property */
"Paragraph Style" = "단락 스타일";

/* formula editor Context Menu Item
   Paste command name */
"Paste" = "붙이기";

/* Paste style command name */
"Paste Style" = "스타일 붙이기";

/* Pasting progress message */
"Pasting..." = "붙이는 중...";

/* Filter 'percent' key scale */
"percent" = "퍼센트";

/* CT description cell format type - Percent */
"Percent" = "퍼센트";

/* description for the percentage format button */
"percentage format" = "백분율 포맷";

/* PERCENTILE function */
"PERCENTILE" = "PERCENTILE";

/* PERCENTRANK function */
"PERCENTRANK" = "PERCENTRANK";

/* error for PERCENTRANK when the second argument is outside the range in the first argument */
"PERCENTRANK requires that argument 2 be within the range specified in argument 1." = "PERCENTRANK는 인수 2가 인수 1의 지정된 범위 내에 있도록 요구합니다.";

/* PERMUT function */
"PERMUT" = "PERMUT";

/* PI function */
"PI" = "PI";

/* PMT function */
"PMT" = "PMT";

/* POISSON function */
"POISSON" = "POISSON";

/* POWER function */
"POWER" = "POWER";

/* PPMT function */
"PPMT" = "PPMT";

/* Error string for unit prefixes used on non-metric units. */
"Prefixes require metric units. The unit \\U201C%@\\U201D isn\\U2019t metric." = "앞 기호는 미터법 단위를 요구합니다. “%@” 단위는 미터법이 아닙니다.";

/* Preparing to paste progress message */
"Preparing to paste..." = "붙이기 준비 중...";

/* PRICE function */
"PRICE" = "PRICE";

/* PRICEDISC function */
"PRICEDISC" = "PRICEDISC";

/* PRICEMAT function */
"PRICEMAT" = "PRICEMAT";

/* PROB function */
"PROB" = "PROB";

/* Function name for PRODUCT in a popup menu
   PRODUCT function */
"PRODUCT" = "PRODUCT";

/* Promote category tab menu item */
"Promote" = "등급 올리기";

/* Promote Category command name */
"Promote Category" = "카테고리 등급 올리기";

/* PROPER function */
"PROPER" = "PROPER";

/* PV function */
"PV" = "PV";

/* Quarter fill array */
"Q1" = "1분기";

/* Quarter fill array */
"Q2" = "2분기";

/* Quarter fill array */
"Q3" = "3분기";

/* Quarter fill array */
"Q4" = "4분기";

/* Filter 'quarter' date scale */
"quarter" = "분기";

/* Filter 'quarters' plural date scale */
"quarters" = "분기";

/* QUARTILE function */
"QUARTILE" = "QUARTILE";

/* Quick Formula command name */
"Quick Formula" = "빠른 공식";

/* QUOTIENT function */
"QUOTIENT" = "QUOTIENT";

/* Error string for attempts to use R1C1-style references. */
"R1C1-style references aren\\U2019t supported." = "R1C1 스타일 참조가 지원되지 않습니다.";

/* RADIANS function */
"RADIANS" = "RADIANS";

/* RAND function */
"RAND" = "RAND";

/* RANDBETWEEN function */
"RANDBETWEEN" = "RANDBETWEEN";

/* Error string for RANDBETWEEN when given durations with different maximum units. */
"RANDBETWEEN requires that both durations have the same maximum unit." = "RANDBETWEEN은 양쪽 기간이 동일한 최대 단위를 가지도록 요구합니다.";

/* RANK function */
"RANK" = "RANK";

/* RATE function */
"RATE" = "RATE";

/* RECEIVED function */
"RECEIVED" = "RECEIVED";

/* Error string for RECEIVED for negative or zero result */
"RECEIVED must evaluate to a value greater than zero." = "RECEIVED는 값이 0보다 커야 합니다.";

/* Function browser 'Recent' category name */
"Recent" = "최근 사용";

/* Reference function category */
"Reference" = "참조";

/* Warning description for baked header formulas */
"Referencing row or column ranges that include header or footer cells isn\\U2019t supported. The formula references were updated to exclude header and footer cells." = "머리말 또는 꼬리말 셀을 포함한 행 또는 열 범위를 참조하는 것이 지원되지 않습니다. 공식 참조는 머리말 및 꼬리말 셀이 제외되도록 업데이트되었습니다. ";

/* relative cell reference
   relative start and relative end spanning reference */
"relative" = "상대참조";

/* Remap references progress message */
"Remapping references..." = "참조 다시 매핑 중...";

/* Remove Cell Annotation command name (should never be user-visible) */
"Remove Cell Annotation" = "셀 주석 제거";

/* Remove Cell Change command name (should never be user-visible) */
"Remove Cell Change" = "셀 변경사항 제거";

/* Remove Tab style command name */
"Remove Tab" = "탭 제거";

/* Style Removed Character Style property */
"Removed Character Style" = "문자 스타일 제거됨";

/* Style Removed Conditional Format property */
"Removed Conditional Format" = "조건 포맷 제거됨";

/* Style Removed Date-Time Format property */
"Removed Date-Time Format" = "날짜-시간 포맷 제거됨";

/* Style Removed Duration Format property */
"Removed Duration Format" = "기간 포맷 제거됨";

/* Style Removed Fill property */
"Removed Fill" = "채우기 제거됨";

/* Style Removed Format Type property */
"Removed Format Type" = "포맷 유형 제거됨";

/* Style Removed Implicit Format property */
"Removed Implicit Format" = "암시적 포맷 제거됨";

/* Style Removed Layout Style property */
"Removed Layout Style" = "레이아웃 스타일 제거됨";

/* Style Removed List Level property */
"Removed List Level" = "목록 레벨 제거됨";

/* Style Removed Number Format property */
"Removed Number Format" = "숫자 포맷 제거됨";

/* Style Removed Opacity property */
"Removed Opacity" = "불투명도 제거됨";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "단락 스타일 제거됨";

/* Style Removed Text Wrap property */
"Removed Text Wrap" = "텍스트 줄 바꾸기 제거됨";

/* Style Removed Type property */
"Removed Type" = "유형 제거됨";

/* Rename Category command name */
"Rename Category" = "카테고리 이름 변경";

/* Reorganize panel title format */
"Reorganize %@" = "%@ 재구성";

/* Reorganize panel default title */
"Reorganize Table" = "표 재구성";

/* Repeat header columns command name */
"Repeat Header Columns" = "머리말 열 반복";

/* Repeat Header Columns on Each Page */
"Repeat Header Columns on Each Page" = "각 페이지에 머리말 열 반복";

/* Repeat header rows command name */
"Repeat Header Rows" = "머리말 행 반복";

/* Repeat Header Rows on Each Page */
"Repeat Header Rows on Each Page" = "각 페이지에 머리말 행 반복";

/* repeat headers command */
"Repeat Headers" = "머리말 반복";

/* REPLACE function */
"REPLACE" = "REPLACE";

/* Change Description - Replaced */
"Replaced" = "대치됨";

/* REPT function */
"REPT" = "REPT";

/* Reset Reorganize State command name */
"Reset" = "재설정";

/* Resize column command name
   Resize row command name */
"Resize" = "크기 조절";

/* Resize Columns to Fit Content command name */
"Resize Columns to Fit Content" = "내용에 맞게 열 크기 조절";

/* Resize Rows to Fit Content command name */
"Resize Rows to Fit Content" = "내용에 맞게 행 크기 조절";

/* RIGHT function */
"RIGHT" = "RIGHT";

/* Table Format Bar: Right Edge */
"Right Edge" = "오른쪽 가장자리";

/* ROMAN function */
"ROMAN" = "ROMAN";

/* ROUND function */
"ROUND" = "ROUND";

/* ROUNDDOWN function */
"ROUNDDOWN" = "ROUNDDOWN";

/* ROUNDUP function */
"ROUNDUP" = "ROUNDUP";

/* ROW function */
"ROW" = "ROW";

/* Row */
"Row" = "행";

/* Script row creation failure message */
"Row creation failed." = "행 생성 실패.";

/* Table Format Bar: Row x Column Separator */
"Row x Column" = "x";

/* Rows & Columns tool tip */
"Row:%hu  Column:%hu" = "행:%1$hu  열:%2$hu";

/* ROWS function */
"ROWS" = "ROWS";

/* Conditional Format Preview Sample String */
"Sample" = "샘플";

/* Sample string for custom format */
"Sample Text" = "샘플 텍스트";

/* CT description cell format type - Scientific */
"Scientific" = "지수";

/* SEARCH function */
"SEARCH" = "SEARCH";

/* SECOND function */
"SECOND" = "SECOND";

/* Quarter fill array */
"Second Quarter" = "2분기";

/* Formula Editor Context Menu Item */
"Select All" = "전체 선택";

/* Table Format Bar: Select borders menu hint */
"Select borders of selected cells:" = "선택한 셀의 테두리 선택:";

/* Select Column menu item name */
"Select Column" = "열 선택";

/* Select Row menu item name */
"Select Row" = "행 선택";

/* SFTFormatBarTableSubController: Name tooltip */
"Select to display table name." = "표 이름을 표시하려면 선택합니다.";

/* SFTFormatBarTableSubController: Wrap tooltip */
"Select to wrap text in selected table cells." = "선택된 표 셀에서 텍스트 줄을 바꾸려면 선택합니다.";

/* Set command name */
"Set" = "설정";

/* SFTSetAlwaysShowCellControlCommandName command name */
"Set Always Show Control" = "항상 조절 보기로 설정";

/* Set border selection mode command name */
"Set Border Selection Mode" = "테두리 선택 모드 설정";

/* Set Categories command name */
"Set Categories" = "카테고리 설정";

/* Set cell command name */
"Set Cell" = "셀 설정";

/* Set cell border background command name */
"Set Cell Border Background" = "셀 테두리 배경 설정";

/* Set cell border opacity command name */
"Set Cell Border Opacity" = "셀 테두리 불투명도 설정";

/* Set cell border stroke command name */
"Set Cell Border Stroke" = "셀 테두리 선 설정";

/* Set cell opacity command name */
"Set Cell Opacity" = "셀 불투명도 설정";

/* Set cell selection mode command name */
"Set Cell Selection Model" = "셀 선택 모델 설정";

/* Set conditional formatting command name */
"Set Conditional Formatting" = "조건 포맷 설정";

/* SFTSetColumnCategoryDisplayTypeCommand command name */
"Set Display Type" = "표시 유형 설정";

/* Set Filters command name */
"Set Filters" = "필터 설정";

/* Set format undo action string */
"Set format" = "포맷 설정";

/* Set Number of Footer Rows command name */
"Set Number of Footer Rows" = "꼬리말 행 수 설정";

/* Set Number of Header Columns command name */
"Set Number of Header Columns" = "머리말 열 수 설정";

/* Set Number of Header Rows command name */
"Set Number of Header Rows" = "머리말 행 수 설정";

/* SFTSetSliderCellPositionCommandName command name */
"Set Slider Position" = "슬라이더 위치 설정";

/* Set Sort Order command name */
"Set Sort Order" = "정렬 순서 설정";

/* Set Table Name command name */
"Set Table Name" = "표 이름 설정";

/* Table Format Bar: Change columns
   Table Format Bar: Column count */
"Set the number of table columns." = "표의 열 개수를 설정합니다.";

/* Table Format Bar: Change rows
   Table Format Bar: Row count */
"Set the number of table rows." = "표 행의 수를 설정합니다.";

/* set wrap command on table */
"Set wrap" = "줄 바꾸기 설정";

/* Function browser 'All' category name */
"SFTFunctionBrowserAllCategory" = "모두";

/* SFTSetSliderCellOrientationCommandName command name */
"SFTSetSliderCellOrientationCommandName" = "SFTSetSliderCellOrientationCommandName";

/* Change table shadow command name */
"Shadow" = "그림자";

/* Show Alternating Rows command name */
"Show Alternating Rows" = "교대 행 보기";

/* Show Category command name */
"Show Category" = "카테고리 보기";

/* Show columns command name */
"Show Columns" = "열 보기";

/* Show Comment command name */
"Show Comment" = "주석 보기";

/* Show Conditional Format Rules menu item */
"Show Conditional Format Rules" = "조건 포맷 규칙 보기";

/* Show Error & Warning Messages command name */
"Show Error & Warning Messages" = "오류 및 경고 메시지 보기";

/* Show Function Browser string. */
"Show Function Browser" = "함수 브라우저 보기";

/* Category cell menu Show Function Name */
"Show Function Name" = "함수 이름 보기";

/* Show More Options tab menu item */
"Show More Options\\U2026" = "추가 옵션 보기...";

/* Show Reorganize Panel menu item */
"Show Reorganize Panel" = "재구성 패널 보기";

/* Show rows command name */
"Show Rows" = "행 보기";

/* Filter title multiple-rule text */
"Show rows that match" = "다음을 만족하는 행 보기 -";

/* Filter view multiple-rule text */
"Show rows that match the following:" = "다음 조건에 일치하는 행 보기:";

/* Show Table Name command name */
"Show Table Name" = "표 이름 보기";

/* SIGN function */
"SIGN" = "SIGN";

/* SIN function */
"SIN" = "SIN";

/* SINH function */
"SINH" = "SINH";

/* CT description cell format type - Slider */
"Slider" = "슬라이더";

/* SLN function */
"SLN" = "SLN";

/* SLOPE function */
"SLOPE" = "SLOPE";

/* SMALL function */
"SMALL" = "SMALL";

/* smaller than */
"smaller than" = "다음보다 작음";

/* Sort Ascending tab menu item */
"Sort Ascending" = "오름차순으로 정렬";

/* Sort Descending tab menu item */
"Sort Descending" = "내림차순으로 정렬";

/* Sort Table command name */
"Sort Table" = "표 정렬";

/* Sort progress message */
"Sorting..." = "정렬 중...";

/* Split cells horizontally command name
   Split cells vertically command name */
"Split" = "나누기";

/* Split Category command name */
"Split Category" = "카테고리 나누기";

/* SQRT function */
"SQRT" = "SQRT";

/* SQRTPI function */
"SQRTPI" = "SQRTPI";

/* STANDARDIZE function */
"STANDARDIZE" = "STANDARDIZE";

/* Filter 'starts with' predicate */
"starts with" = "다음으로 시작";

/* Statistical function category */
"Statistical" = "통계";

/* STDEV function */
"STDEV" = "STDEV";

/* STDEVA function */
"STDEVA" = "STDEVA";

/* STDEVP function */
"STDEVP" = "STDEVP";

/* STDEVPA function */
"STDEVPA" = "STDEVPA";

/* CT description cell format type - Stepper */
"Stepper" = "증감 화살표";

/* STRIPDURATION function */
"STRIPDURATION" = "STRIPDURATION";

/* SUBSTITUTE function */
"SUBSTITUTE" = "SUBSTITUTE";

/* Category cell menu function Subtotal */
"Subtotal" = "소계";

/* SUBTOTAL function */
"SUBTOTAL" = "SUBTOTAL";

/* Error string when the type argument is not 0 or 1. */
"SUBTOTAL requires that its first argument be between 1 and 11 or 101 and 111." = "SUBTOTAL은 첫번째 인수가 1과 11 사이 또는 101과 111 사이에 있도록 요구합니다.";

/* Category summary formula label for subtotal */
"Subtotal:" = "소계:";

/* Function name for SUM in a popup menu
   SUM function */
"SUM" = "SUM";

/* SUMIF function */
"SUMIF" = "SUMIF";

/* SUMIFS function */
"SUMIFS" = "SUMIFS";

/* SUMPRODUCT function */
"SUMPRODUCT" = "SUMPRODUCT";

/* SUMSQ function */
"SUMSQ" = "SUMSQ";

/* SUMX2MY2 function */
"SUMX2MY2" = "SUMX2MY2";

/* SUMX2PY2 function */
"SUMX2PY2" = "SUMX2PY2";

/* SUMXMY2 function */
"SUMXMY2" = "SUMXMY2";

/* SYD function */
"SYD" = "SYD";

/* T function */
"T" = "T";

/* description for table item */
"table" = "표";

/* Default table style name
   Window Title for Combined Table/Cell Inspector
   Window Title for Table Inspector */
"Table" = "표";

/* Script table locked failure message */
"Table is locked." = "표가 잠겨있습니다.";

/* SFTFormatBarTableSubController: Title of name button */
"Table Name *title*" = "이름";

/* Change Description - Table Change */
"Table Umbrella" = "Table Umbrella";

/* SFTFormatBarTableSubController: Title of wrap button */
"Table Wrap *title*" = "줄 바꾸기";

/* Error sheet informative text for table-categorizing failure. */
"Tables with %d or more formulas and %d or more unique values in the \\U201Ccategorize by\\U201D column can\\U2019t be categorized. Spanning table cells can also prevent categorizing." = "“카테고리화” 열에 %1$d개 이상의 공식 및 %2$d개 이상의 특정 값을 포함한 표는 카테고리화 할 수 없습니다. 표 셀을 펼치는 것도 카테고리화를 방해할 수 있습니다.";

/* TAN function */
"TAN" = "TAN";

/* TANH function */
"TANH" = "TANH";

/* TDIST function */
"TDIST" = "TDIST";

/* TEXT function */
"TEXT" = "TEXT";

/* CT description cell format type - Text
   Text function category */
"Text" = "텍스트";

/* Style Text Wrap property */
"Text Wrap" = "텍스트 줄 바꾸기";

/* Type error string introduction without argument index */
"The %@ \\U201C%@\\U201D" = "%1$@ “%2$@”";

/* import different behavior function warning string */
"The \\U201C%@\\U201D function might produce a different result." = "“%@” 함수는 다른 결과를 도출할 수 있습니다.";

/* Excel import arrayed formula warning string */
"The array formula was replaced by the last calculated value." = "배열 공식이 최근 계산된 값으로 대치되었습니다.";

/* Warning description for baked array functions */
"The array function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "%@ 배열 함수가 지원되지 않아서 제거되었습니다. 최근 계산된 값이 유지되었습니다.";

/* Excel import unsupported reference warning string */
"The complex reference was replaced by the last calculated value." = "복잡한 참조가 최근 계산된 값으로 대치되었습니다.";

/* Excel import unsupported operator warning string */
"The conditional formatting containing an unsupported operator was removed." = "지원되지 않는 연산자를 포함한 조건 포맷이 제거되었습니다.";

/* Excel import unsupported time period warning string */
"The conditional formatting containing an unsupported time period was removed." = "지원되지 않는 기간을 포함한 조건 포맷이 제거되었습니다.";

/* Excel import unsupported styling warning string */
"The conditional formatting containing unsupported style attributes was removed." = "지원되지 않는 스타일 속성을 포함한 조건 포맷이 제거되었습니다.";

/* Excel import complex formula warning string
   Excel import expr warning string */
"The conditional formatting rules using formulas were removed." = "공식을 사용한 조건 포맷 규칙이 제거되었습니다.";

/* Excel import unsupported param types string */
"The conditional formatting rules weren\\U2019t all the same type and were removed." = "조건 포맷 규칙이 모두 동일한 유형이 아니어서 제거되었습니다.";

/* Filter 'the date' date type */
"the date" = "다음 날짜와 같음";

/* Error string for invalid date. */
"The date returned by the formula isn\\U2019t valid." = "공식에 의해 반환된 날짜가 유효하지 않습니다.";

/* Excel import error cell warning string
   Excel import error token warning string */
"The error in the cell was removed." = "셀의 오류가 제거되었습니다.";

/* Error message for inability to find formulas and functions user's guide */
"The file has been moved or deleted." = "파일이 이동 또는 삭제되었습니다.";

/* error for invalid index in CHOOSE */
"The first argument of %@ must be an index of another argument, but there is no argument at index %d." = "%1$@의 첫번째 인수는 다른 인수의 인덱스여야 하지만,  인덱스 %2$d에 인수가 없습니다.";

/* Error string for CHAR when given an out-of-range input */
"The first argument of CHAR must be in the range 32 to 65,535 but not 127." = "CHAR의 첫번째 인수가 32 - 65,535 범위 내에 있어야 하나, 127이어서는 안됩니다.";

/* Zero to the power of zero Error String */
"The formula calculates zero to the power of zero, which can\\U2019t be computed." = "공식이 0을 0의 거듭제곱으로 계산하여 계산될 수 없습니다.";

/* Error string for functions that result in too-long strings. */
"The formula can\\U2019t be calculated because the resulting text would be too long." = "결과 텍스트가 너무 길기 때무넹 공식을 계산할 수 없습니다.";

/* Comparison warning string */
"The formula compares %@ to %@." = "해당 공식이 %1$@을(를) %2$@와(과) 비교합니다.";

/* Excel import 2D array warning string */
"The formula contained a 2D array and was replaced by the last calculated value." = "2D 배열을 포함한 공식이 최근 계산된 값으로 대치되었습니다.";

/* Excel import 3D reference warning string */
"The formula contained a 3D reference and was replaced by the last calculated value." = "3D 참조를 포함한 공식이 최근 계산된 값으로 대치되었습니다.";

/* Excel import reference out of bounds warning string */
"The formula contained a reference to a cell that wasn\\U2019t imported and was replaced by the last calculated value." = "가져오기 되지 않은 셀에 대한 3D 참조를 포함한 공식이 최근 계산된 값으로 대치되었습니다.";

/* import external reference warning string */
"The formula contained a reference to another document which was replaced by the last calculated value." = "공식이 최근 계산된 값으로 대치된 다른 도큐멘트에 대한 참조를 포함합니다.";

/* import unknown name warning string */
"The formula contained an undefined range and was replaced by the last calculated value." = "정의되지 않은 범위를 포함한 공식이 최근 계산된 값으로 대치되었습니다.";

/* Error string for when an argument set is used out of context */
"The formula contains a list where a single argument is expected." = "공식이 단일 인수가 필요한 곳에 목록을 포함합니다.";

/* Double overflow/underflow Error String */
"The formula contains a number outside the valid range." = "공식이 유효한 범위 밖의 숫자를 포함합니다.";

/* Error string for referring to cells with a page number or page count */
"The formula contains a page number or page count, which aren\\U2019t allowed in formulas." = "해당 공식은 공식에서 허용되지 않는 페이지 수 또는 페이지 순서를 포함합니다.";

/* Default Error String */
"The formula contains a syntax error." = "공식에 구문 오류가 있습니다.";

/* Bad Reference Error String without specifics */
"The formula contains an invalid reference." = "공식이 유효하지 않은 참조를 포함합니다.";

/* import unsupported formula warning string */
"The formula couldn\\U2019t be imported. The last calculated value was used." = "공식을 가져오기 할 수 없습니다. 최근 계산된 값이 사용되었습니다.";

/* Cell with non-numeric longwarning string */
"The formula refers to %@, which contains a cell without a number." = "공식이 숫자가 없는 셀을 포함한 %@을(를) 참조합니다.";

/* Range with non-numeric cell longwarning string */
"The formula refers to %@, which contains cells without numbers." = "공식이 숫자가 없는 셀을 포함한 %@을(를) 참조합니다.";

/* Range with empty cell longwarning string */
"The formula refers to %@, which contains empty cells." = "공식이 비어있는 셀을 포함한 %@을(를) 참조합니다.";

/* Empty cell longwarning string */
"The formula refers to %@, which is empty." = "공식이 비어있는 셀인 %@을(를) 참조합니다.";

/* Error string for referring to cells with an attachment */
"The formula refers to a cell with a shape or media file. This isn\\U2019t supported." = "공식이 도형 또는 미디어 파일이 있는 셀을 참조합니다. 이는 지원되지 않습니다.";

/* Short non-numeric warning string */
"The formula refers to cells without numbers." = "공식이 숫자가 없는 셀을 참조합니다.";

/* Short empty cell warning string */
"The formula refers to empty cells." = "공식이 비어있는 셀을 참조합니다.";

/* warning when a bool is used as a number */
"The formula uses a Boolean in place of a number." = "공식이 숫자 위치에 부울을 사용합니다.";

/* warning when a number is used as a date */
"The formula uses a number in place of a date." = "공식이 날짜 위치에 숫자를 사용합니다.";

/* Error string for invalid date manipulation. */
"The formula\\U2019s arguments can only include one date value." = "공식의 인수는 1개의 날짜 값만 포함할 수 있습니다.";

/* Title for inability to find formulas and functions user's guide */
"The Formulas and Functions User's Guide couldn\\U2019t be found." = "공식 및 함수 사용 설명서를 찾을 수 없습니다.";

/* Warning description for baked unsupported functions */
"The function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "%@ 함수가 지원되지 않아서 제거되었습니다. 최근 계산된 값이 유지되었습니다.";

/* Error string for disallowed duration arguments without argument index */
"The function \\U201C%@\\U201D expects %@ but found a duration." = "“%1$@” 함수는 %2$@이(가) 필요하였지만, 기간을 발견하였습니다.";

/* Error String for when a function does not support empty arguments. */
"The function doesn\\U2019t allow empty arguments." = "함수가 비어있는 인수를 허용하지 않습니다.";

/* Error string for invalid hyperlink
   Invalid hyperlink warning string */
"The hyperlink is invalid." = "하이퍼링크가 유효하지 않습니다.";

/* Error string for an empty array element. */
"The index position in the array must contain data." = "배열의 인덱스 위치는 데이터를 포함해야 합니다.";

/* import unsuported cell references in warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported because cell references can\\U2019t be part of a constant array. The last calculated value was used." = "공식의 “%@” 이름은 셀 참조가 상수 배열의 부분이 될 수 없기 때문에 가져오기 할 수 없습니다. 최근 계산된 값이 사용되었습니다.";

/* import unsuported name warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported. The last calculated value was used." = "공식의 “%@” 이름을 가져오기할 수 없습니다. 최근 계산된 값이 사용되었습니다.";

/* Excel import natural language formula warning string */
"The natural language formula was replaced by the last calculated value." = "자연 언어 공식이 최근 계산된 값으로 대치되었습니다.";

/* Error string for from-unit mismatch in CONVERT. */
"The number to convert has units that conflict with the units to convert from." = "변환할 숫자가 변환될 단위와 충돌되는 단위를 가지고 있습니다.";

/* Error string for number - date */
"The operator \\U201C-\\U201D can\\U2019t subtract a date from a number." = "“-” 연산자는 숫자에서 날짜를 뺄 수 없습니다.";

/* Error String for when a formula uses a range from another table not as a range, but as a single value. */
"The range %@ can\\U2019t be used as a single value." = "%@ 범위는 단일 값으로 사용될 수 없습니다.";

/* warning when mismatched ranges are given to SUMIF */
"The ranges given to SUMIF have different sizes." = "SUMIF에 대해 주어진 범위의 크기가 다릅니다.";

/* Script cell delete failure message */
"The selected cells cannot be deleted." = "선택한 셀을 삭제할 수 없습니다.";

/* Script cell merge failure message */
"The selected cells cannot be merged." = "선택한 셀을 병합할 수 없습니다.";

/* Script cell change failure message */
"The selected cells cannot be modified." = "선택한 셀을 수정할 수 없습니다.";

/* Script cell split failure message */
"The selected cells cannot be split." = "선택한 셀을 나눌 수 없습니다.";

/* Script cell delete failure message */
"The selected cells cannot be unmerged." = "선택한 셀을 병합 해제할 수 없습니다.";

/* Script column delete failure message */
"The selected columns cannot be removed." = "선택한 열을 제거할 수 없습니다.";

/* Script column resize failure message */
"The selected columns cannot be resized." = "선택한 열을 크기 조정할 수 없습니다.";

/* Script row delete failure message */
"The selected rows cannot be removed." = "선택한 행을 제거할 수 없습니다.";

/* Script row resize failure message */
"The selected rows cannot be resized." = "선택한 행을 크키 조정할 수 없습니다.";

/* Error string for invalid time. */
"The time returned by the formula isn\\U2019t valid." = "공식에 의해 반환된 시간이 유효하지 않습니다.";

/* Different Number of Datapoints Error String */
"The two ranges in %@ must be the same size." = "%@ 내의 2 범위는 크기가 동일해야 합니다.";

/* warning for * when units were converted to match the first argument */
"The units of all arguments were converted to match the units of the first argument." = "첫번째 인수 단위와 일치시키기 위해 모든 인수 단위가 변환되었습니다.";

/* Excel import contains blanks warning string */
"The unsupported conditional formatting rule \\U201CContains Blanks\\U201D was removed." = "지원되지 않는 조건 포맷 규칙인 “다음 포함 빈공간”이 제거되었습니다.";

/* Excel import contains errors warning string */
"The unsupported conditional formatting rule \\U201CContains Errors\\U201D was removed." = "지원되지 않는 조건 포맷 규칙인 “다음 포함 오류”가 제거되었습니다.";

/* Excel import not contains blanks warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Blanks\\U201D was removed." = "지원되지 않는 조건 포맷 규칙인 “다음을 포함하지 않음 빈공간”이 제거되었습니다.";

/* Excel import not contains errors warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Errors\\U201D was removed." = "지원되지 않는 조건 포맷 규칙인 “다음을 포함하지 않음 오류”가 제거되었습니다.";

/* Excel import above average or equal warning string */
"The unsupported conditional formatting rules \\U201CEqual or Above Average\\U201D or \\U201CEqual or Below Average\\U201D were removed." = "지원되지 않는 조건 포맷 규칙인 “다음 이상 평균” 또는 “다음 이하 평균”이 제거되었습니다.";

/* Excel import above average std dev warning string */
"The unsupported conditional formatting rules using standard deviation were removed." = "표본 표준 편차를 사용한 지원되지 않는 조건 포맷 규칙이 제거되었습니다.";

/* Excel import unsuported conditional formatting warning string */
"The unsupported conditional formatting was removed." = "지원되지 않는 조건 포맷이 제거되었습니다.";

/* Excel import unsupported number format warning string */
"The unsupported number formatting was removed." = "지원되지 않는 숫자 포맷이 제거되었습니다.";

/* Error string for LINEST for invalid dimensions for x and y data */
"The x and y arrays must have the same length and width." = "x와 y 배열의 길이와 너비가 동일해야 합니다.";

/* Error string for LINEST for invalid lengths for x and y data */
"The x and y arrays must have the same length." = "x와 y 배열의 길이가 동일해야 합니다.";

/* Error string for LINEST for invalid widths for x and y data */
"The x and y arrays must have the same width." = "x와 y 배열의 너비가 동일하여야 합니다.";

/* Error string for when there is no intersection */
"There are no cells in the intersection of the ranges \\U201C%@.\\U201D" = "“%@” 범위의 교집합 내에 셀이 없습니다.";

/* Quarter fill array */
"Third Quarter" = "3분기";

/* Circular reference error string for when the error might really be that the cell refers to an error */
"This formula can\\U2019t reference its own cell, depend on another formula that references this cell, or reference a cell containing an error." = "이 공식은 자신의 셀을 참조할 수 없거나, 이 셀을 참조하는 다른 공식에 종속될 수 없거나, 오류를 포함한 셀을 참조할 수 없습니다.";

/* Circular reference error String */
"This formula can\\U2019t reference its own cell, or depend on another formula that references this cell." = "이 공식은 자신의 셀을 참조할 수 없거나, 이 셀을 참조하는 다른 공식에 종속될 수 없습니다.";

/* TIME function */
"TIME" = "TIME";

/* TIMEVALUE function */
"TIMEVALUE" = "TIMEVALUE";

/* TINV function */
"TINV" = "TINV";

/* TODAY function */
"TODAY" = "TODAY";

/* Filter 'today' date type */
"today" = "오늘";

/* Filter 'tomorrow' date type */
"tomorrow" = "내일";

/* Table Format Bar: Top Edge */
"Top Edge" = "상단 가장자리";

/* TRANSPOSE function */
"TRANSPOSE" = "TRANSPOSE";

/* Trigonometric function category */
"Trigonometric" = "삼각";

/* TRIM function */
"TRIM" = "TRIM";

/* TRUE function
   truth value 'TRUE' */
"TRUE" = "TRUE";

/* TRUNC function */
"TRUNC" = "TRUNC";

/* TTEST function */
"TTEST" = "TTEST";

/* Style Type property */
"Type" = "유형";

/* Tooltip for unmerging selected cells */
"Un-merge the selected cells." = "선택한 셀을 병합 해제합니다.";

/* warning used when using cached Internet function value because not connected to network */
"Unable to contact remote data provider. Using cached value, which was retrieved %@." = "원격 데이터 제공자에 연결할 수 없음. %@에 의해 반환된 캐시된 값을 사용 중.";

/* Category cell checkbox unchecked string without named header */
"Unchecked" = "선택 해제됨";

/* Unfreeze header columns command name */
"Unfreeze Header Columns" = "머리말 열 고정 해제";

/* Unfreeze header rows command name */
"Unfreeze Header Rows" = "머리말 행 고정 해제";

/* Unhide All Columns tab menu item */
"Unhide All Columns" = "모든 열 가리기 해제";

/* Unhide All Rows tab menu item */
"Unhide All Rows" = "모든 행 가리기 해제";

/* Unhide Column n tab menu item */
"Unhide Column %@" = "%@ 열 가리기 해제";

/* Unhide Columns n - m tab menu item */
"Unhide Columns %@ %@ %@" = "%1$@ %2$@ %3$@ 열 가리기 해제";

/* Unhide Row n tab menu item */
"Unhide Row %@" = "%@ 행 가리기 해제";

/* Unhide Rows n - m tab menu item */
"Unhide Rows %@ %@ %@" = "%1$@ %2$@ %3$@ 행 가리기 해제";

/* Unhide Selected Columns tab menu item */
"Unhide Selected Columns" = "선택한 열 가리기 해제";

/* Unhide Selected Rows tab menu item */
"Unhide Selected Rows" = "선택한 행 가리기 해제";

/* CT description cell format type - Unknown */
"Unknown" = "알 수 없음";

/* Change Description - unknown cell change kind (unused)
   Change Description - unknown table change kind */
"Unknown Changes" = "알 수 없는 변경사항";

/* Unmerge cells command name */
"Unmerge Cells" = "셀 병합 해제";

/* Unnamed Table */
"Unnamed Table" = "무제 표";

/* Error title for losing custom number formatting prefixes in cells during upgrade.
   Error title for losing custom number formatting suffixes in cells during upgrade.
   Error title for losing hyperlinks in number or formula cells during upgrade.
   Error title for losing spanning row/column references in formulas during upgrade. */
"Upgrade Warning" = "업그레이드 경고";

/* UPPER function */
"UPPER" = "UPPER";

/* VALUE function */
"VALUE" = "VALUE";

/* Filter 'values' key scale */
"values" = "개의 값";

/* Error string for summing both numbers and durations without a date */
"Values being summed by %@ must be either all durations or all numbers, unless one value is a date." = "%@에 의해 합산되는 값은 1개의 값이 날짜가 아니라면 모두 기간이거나 모두 숫자여야 합니다.";

/* VAR function */
"VAR" = "VAR";

/* VARA function */
"VARA" = "VARA";

/* VARP function */
"VARP" = "VARP";

/* VARPA function */
"VARPA" = "VARPA";

/* VDB function */
"VDB" = "VDB";

/* Error string for the argument is not a vector. */
"Vector arguments can contain only one row or column." = "벡터 인수는 한개의 행 또는 열을 포함할 수 있습니다.";

/* VLOOKUP function */
"VLOOKUP" = "VLOOKUP";

/* Title above scrolling list of warnings in error/warning window */
"Warnings" = "경고";

/* Cell format change change text format (old only) */
"was %@" = "이전 %@였음";

/* CT Table cell tooltip - Was: */
"Was: " = "이전: ";

/* Filter 'week' date scale */
"week" = "주";

/* WEEKDAY function */
"WEEKDAY" = "WEEKDAY";

/* WEEKNUM function */
"WEEKNUM" = "WEEKNUM";

/* Filter 'weeks' plural date scale */
"weeks" = "주";

/* Error string for NORMDIST when given durations in PDF mode */
"When using duration values with NORMDIST, the cumulative argument must be TRUE." = "NORMDIST에 대해 기간 값을 사용 중일때 누적 인수가 TRUE여야 합니다.";

/* WORKDAY function */
"WORKDAY" = "WORKDAY";

/* Filter 'year' date scale */
"year" = "년";

/* YEAR function */
"YEAR" = "YEAR";

/* YEARFRAC function */
"YEARFRAC" = "YEARFRAC";

/* Filter 'years' plural date scale */
"years" = "년";

/* Filter 'yesterday' date type */
"yesterday" = "어제";

/* YIELD function */
"YIELD" = "YIELD";

/* YIELDDISC function */
"YIELDDISC" = "YIELDDISC";

/* YIELDMAT function */
"YIELDMAT" = "YIELDMAT";

/* Error string for improper cross-type comparisons */
"You can\\U2019t compare %@ with %@ because their data types are different." = "데이터 유형이 다르기 때문에 %1$@을(를) %2$@이(와) 비교할 수 없습니다.";

/* Error string for when a user hasn't replaced all the tokens in a formula. */
"You must specify a value for all the required arguments." = "모든 필수 인수에 대한 값을 지정해야 합니다.";

/* Category cell year format */
"yyyy" = "yyyy";

/* Category cell ISO 8601 week format */
"YYYY-'W'ww" = "YYYY-'W'ww";

/* ZTEST function */
"ZTEST" = "ZTEST";

